﻿

.logo-image {
    width: 70px;
    height: 60px;
    background-color: #FF5A00;
}

.btn-buttons-header {
    background: bottom;
    font:bold;
}
.welcome-btn {
    background-color: #ff5a0005;
    border-radius: 13px;
    font-family: cursive;
}
.navBar {
    display: flex;
    justify-content: space-between;
}
.navBar-items {
    display: flex;
    gap: 15px;
}

.navbar {
    flex-wrap: nowrap !important;
}